.group-meat.descriptor div { display: inline; }

.group-meat.descriptor .field-name-field-date,

.group-meat.descriptor .field-name-field-news-publisher ,

.group-meat.descriptor .field-name-field-category  { padding-right:1em; margin-right: 1em; border-right: thin solid #ccc;}


.news-right-sidebar {background: #fbfbf9; padding-left: 1em;}